.card{
    display: flex;
    flex-direction: column;
    background-size: cover;
    background-position: center;
    color: white;
    user-select:none;

    &::before{
        content: '';
        position: absolute;
        top: 0;
        left: 0;
        width: 100%;
        height: 100%;
        background: rgba($color: black, $alpha: 0.1);
        background: linear-gradient(180deg, rgba(255,255,255,0.25) 0%, rgba(0,0,0,0.6) 100%);
        z-index: 10;
    }

    &__content{
        display: flex;
        flex-direction: column;
        align-items: center;
        justify-content: center;
        flex-grow: 1;
        padding: 8rem 0 18rem 0;
        z-index: 100;

        @include breakpoint(md){
            padding-bottom: 8rem;
        }
    }

    &__main{
        text-align: center;
    }

    &__headline{
        h2{
            margin-bottom: 4px;
        }
    }

    &__forecast{
        display: flex;
        justify-content: center;
        width: 100%;
        min-height: 160px;
        padding-top: 8rem;

        & > p{
            text-align: center;
        }

        @include breakpoint(md, false){
            max-width: 500px;
        }
    }

    &__daily{
        width: 100%;
        display: flex;
        justify-content: center;

        &-item{
            display: flex;
            flex-direction: column;
            text-align: center;
            justify-content: center;
            align-items: center;
            padding: 0 0.8rem;

            @include breakpoint(md, false){
                padding: 0 0.2rem;
            }

            img{
                width: 4.8rem;
                height: auto;
                object-fit: contain;

                @include breakpoint(xs, false){
                    width: 3.8rem;
                }
            }

            .large-text{
                font-size: 1.8rem;
                text-transform: uppercase;
                font-weight: 600;
                @include breakpoint(md, false){
                    font-size: 1.6rem;
                }
            }
        }
    }
}